# user       www www;  ## Default: nobody
worker_processes  1;  ## Default: 1
error_log  /var/log/nginx/error.log;
pid        /var/run/nginx.pid;
worker_rlimit_nofile 8192;

events {
  worker_connections  4096;  ## Default: 1024
}

http {
  include    /etc/nginx/mime.types;
#   include    /etc/nginx/proxy.conf;
#   include    /etc/nginx/fastcgi.conf;

  server {
    listen       80;

    server_name  faercol.me www.faercol.me;

    index index.html;
    root /usr/share/nginx/html/;
    error_page 404 404.html;

  }
}